/* CSS Document */
body {
	width:100%;
	height:100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}
#fundo_geral_topo{
	position:relative;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	clear:both;
	background-image:url(../images/fundo_geral_topo.jpg);
	background-repeat:repeat-x;
	background-position:center top;
}
#estrutura_meio{
	position:relative;
	width:990px;
	height:auto;
	margin:0;
	padding:0;
	clear:both;
	left:50%;
	margin-left:-495px;
}
#fundo_meio_topo{
	position:relative;
	width:990px;
	height:230px;
	margin:0;
	padding:0;
	clear:both;
	float:none;
	background-image:url(../images/fundo_meio_topo.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
#menu_g_topo{
	position:relative;
	width:984px;
	height:29px;
	margin:0;
	padding:0;
	padding-top:11px;
	clear:both;
	float:none;
	padding-left:6px;
}
#logo{
	position:relative;
	width:990px;
	height:179px;
	margin:0;
	padding:0;
	padding-top:11px;
	clear:both;
	float:none;
	text-align:center;
}
#menu_p_topo{
	position:absolute;
	width:270px;
	height:18px;
	margin:0;
	padding:0;
	clear:both;
	top:7px;
	right:15px;
	text-align:right;	
}
.espaco_menu_p{
	margin:0;
	padding:0;
	padding-left:10px;
	padding-right:10px;
}
#fundo_flash{
	position:relative;
	width:990px;
	height:435px;
	margin:0;
	padding:0;
	clear:both;
	float:none;
	background-image:url(../images/fundo_img_anim.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
#conteudo_home{
	position:relative;
	width:990px;
	height:auto;
	margin:0;
	padding:0;
	padding-top:20px;
	clear:both;
	float:none;
	background-image:url(../images/linha_top_home.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
.box_img_home1{
	position:relative;
	width:310px;
	height:220px;
	margin:0;
	padding:0;
	margin-left:10px;
	margin-bottom:18px;
	clear:both;
	float:left;
	border-bottom:solid 1px #D6D6D6;
}
.box_img_home2{
	position:relative;
	width:310px;
	height:220px;
	margin:0;
	padding:0;
	margin-left:20px;
	margin-bottom:18px;
	float:left;
	border-bottom:solid 1px #D6D6D6;
}
.box_home_baixo1{
	position:relative;
	width:310px;
	height:180px;
	margin:0;
	padding:0;
	margin-left:10px;
	margin-bottom:5px;
	clear:both;
	float:left;
}
.box_home_baixo2{
	position:relative;
	width:310px;
	height:180px;
	margin:0;
	padding:0;
	margin-left:20px;
	margin-bottom:5px;
	float:left;
}
.tit_box_img_home{
	position:absolute;
	width:298px;
	height:30px;
	margin:0;
	padding:0;
	padding-left:11px;
	top:10px;
	text-align:left;
}
.tit_box_baixo{
	position:relative;
	width:300px;
	height:35px;
	margin:0;
	padding:0;
	clear:both;
	text-align:left;
	padding-left:5px;
}
.link_box_home{
	position:relative;
	width:305px;
	height:18px;
	margin:0;
	padding:0;
	padding-top:3px;
	clear:both;
	float:none;
	text-align:right;
}
.text_news_home{
	position:relative;
	width:300px;
	height:45px;
	margin:0;
	padding:0;
	clear:both;
	text-align:justify;
	padding-left:5px;
}
.text_news_home2{
	position:relative;
	width:300px;
	height:135px;
	margin:0;
	padding:0;
	clear:both;
	text-align:justify;
	padding-left:5px;
	background-image:url(../images/fundo_sociais.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}
.area_news_home{
	position:relative;
	width:310px;
	height:77px;
	margin:0;
	padding:0;
	clear:both;
	background-image:url(../images/news_home.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
.campo_news_home{
	position:relative;
	width:245px;
	height:18px;
	margin:0;
	padding:0;
	clear:both;
	padding-left:53px;
	padding-top:12px;
	margin-bottom:5px;
}
.botao_ok_news{
	position:absolute;
	width:28px;
	height:18px;
	margin:0;
	padding:0;
	text-align:left;
	right:8px;
	bottom:10px;
}
.icon_social{
	position:relative;
	width:45px;
	height:50px;
	margin:0;
	padding:0;
	float:left;
	padding-top:25px;
	padding-left:14px;
}
.text_social{
	position:relative;
	width:70px;
	height:18px;
	margin:0;
	padding:0;
	float:left;
	padding-top:55px;
	padding-left:10px;
	padding-right:16px;
	text-align:left;
}
.text_social2{
	position:relative;
	width:70px;
	height:18px;
	margin:0;
	padding:0;
	float:left;
	padding-top:55px;
	padding-left:10px;
	text-align:left;
}

/* estrutura e conteudo pags internas */
#fundo_conteudo_int{
	position:relative;
	width:970px;
	min-height:285px;
	height:auto;
	margin:0;
	padding:10px;
	background-image:url(../images/fundo_conteudo_int.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	clear:both;
	float:none;
}
#tit_pags_int{
	position:relative;
	width:500px;
	height:25px;
	margin:0;
	padding:0;
	clear:both;
	float:none;
	padding-top:4px;
	padding-left:3px;
}
#conteudo_interno{
	position:relative;
	width:970px;
	height:auto;
	margin:0;
	padding:0;
	clear:both;
	text-align:justify;
	padding-top:10px;
}

/*conteudo em ABAS*/
#espaco_menu_vert{
	position:relative;
	width:210px;
	min-height:250px;
	height:auto;
	clear:both;
	float:left;
	margin:0;
	padding:0;
}
#bot1, #bot2, #bot3, #bot4, #bot5, #bot6, #bot7, #bot8, #bot9, #bot10, #bot11{
	position:relative;
	width:210px;
	height:28px;
	margin:0;
	padding:0;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url(../images/fundo_aba1.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	color:#666666;
	cursor:pointer;
}
#bot1{
	background-image:url(../images/fundo_aba2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	color:#FFFFFF;
}
.text_aba{
	position:relative;
	padding-left:30px;
	padding-top:4px;
	text-align:left;
}
#cont1, #cont2, #cont3, #cont4, #cont5, #cont6, #cont7, #cont8, #cont9, #cont10, #cont11{
	position:relative;
	width:743px;
	min-height:250px;
	height:auto;
	margin:0;
	padding:0;
	padding-left:10px;
	border-left:solid 1px #DCDCDC;
	text-align:justify;
	float:left;
	display:none;
}
#cont1{
	display:block;
}
.padding_esq1{
	position:relative;
	padding-left:20px;
	clear:both;
}
.text_expertise{
	position:relative;
	width:460px;
	height:auto;
	margin:0;
	padding:0;
	padding-right:10px;
	clear:both;
	float:left;
	text-align:justify;
}
.text_services{
	position:relative;
	width:400px;
	height:auto;
	margin:0;
	padding:0;
	padding-right:10px;
	clear:both;
	float:left;
	text-align:justify;
}
.text_lua_mel{
	position:relative;
	width:435px;
	height:auto;
	margin:0;
	padding:0;
	padding-right:10px;
	clear:both;
	float:left;
	text-align:justify;
}

/* Abas horizontal - informacoes e servicos */
#bot_h1, #bot_h2, #bot_h3, #bot_h4, #bot_h5, #bot_h6, #bot_h7, #bot_h8, #bot_h9, #bot_h10, #bot_h11, #bot_h12, #bot_h13, #bot_h14, #bot_h15, #bot_h16, #bot_h17, #bot_h18{
	position:relative;
	width:745px;
	height:24px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url(../images/fundo_aba_h1.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	color:#666666;
	cursor:pointer;
	margin-bottom:5px;
	padding-top:6px;
}
#bot_h1, #bot_h10{
	background-image:url(../images/fundo_aba_h2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	color:#FFFFFF;
	margin:0;
	padding:0;
	margin-bottom:5px;
}
#cont_h1, #cont_h2, #cont_h3, #cont_h4, #cont_h5, #cont_h6, #cont_h7, #cont_h8, #cont_h9, #cont_h10, #cont_h11, #cont_h12, #cont_h13, #cont_h14, #cont_h15, #cont_h16, #cont_h17, #cont_h18{
	position:relative;
	width:745px;
	min-height:50px;
	height:auto;
	margin:0;
	padding:0;
	text-align:justify;
	float:none;
	clear:both;
	display:none;
	margin-bottom:10px;
}
#cont_h1, #cont_h10{
	display:block;
}
.text_aba2{
	position:relative;
	padding-left:30px;
	text-align:left;
	padding-top:3px;
}

/* aba homens / mulheres - info e serv*/
.bot_dest_info{
	position:relative;
	width:745px;
	height:24px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-image:url(../images/fundo_aba_destaque.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	color:#FFFFFF;
	margin-bottom:10px;
}
.text_table_center{
	text-align:center;
}

.table_borda_left{
	border-left:solid 1px #E1E1E1;
}
.table_cor_campo{
	background-color:#F5F5F5;
	border:solid 1px #FFFFFF;
	padding:2px;
}
.separar_info_table{
	text-align:center;
	border-top: solid 1px #E1E1E1;
	height:25px;
}


/* localizacao */
.borda1{
	border:solid 1px #DCDCDC;
}
.borda2{
	position:relative;
	width:970px;
	height:10px;
	margin:0;
	padding:0;
	clear:both;
	float:none;
	border-bottom:solid 1px #EBEBEB;
	margin-bottom:15px;
}
#espaco_final{
	position:relative;
	width:970px;
	height:10px;
	margin:0;
	padding:0;
	clear:both;
	float:none;
}

/* formularios */
.info_top_form{
	position:relative;
	width:970px;
	height:25px;
	margin:0;
	padding:0;
	clear:both;
	text-align:center;
	border-bottom:solid 1px #E6E6E6;
}
.text_campo{
	position:relative;
	width:270px;
	height:20px;
	margin:0;
	padding:0;
	padding-right:7px;
	margin-top:8px;
	padding-top:4px;
	text-align:right;
	clear:both;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
.text_textarea{
	position:relative;
	width:270px;
	height:80px;
	margin:0;
	padding:0;
	padding-right:7px;
	margin-top:8px;
	padding-top:2px;
	text-align:right;
	clear:both;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}
.campo_g{
	position:relative;
	width:445px;
	height:20px;
	margin:0;
	padding:0;
	padding-left:5px;
	padding-top:4px;
	margin-top:8px;
	text-align:left;
	background-image:url(../images/campo-g.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
}
.campo_p{
	position:relative;
	width:445px;
	height:20px;
	margin:0;
	padding:0;
	padding-left:5px;
	padding-top:4px;
	margin-top:8px;
	text-align:left;
	background-image:url(../images/campo-p.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
}
.campo_textarea{
	position:relative;
	width:443px;
	height:80px;
	margin:0;
	padding:0;
	padding-left:7px;
	padding-top:4px;
	margin-top:8px;
	text-align:left;
	background-image:url(../images/textarea.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
}
.campo_vazio{
	position:relative;
	width:445px;
	height:20px;
	margin:0;
	padding:0;
	padding-left:5px;
	padding-top:4px;
	margin-top:8px;
	text-align:left;
	float:left;
}
.campo_botao{
	position:relative;
	width:442px;
	height:22px;
	margin:0;
	padding:0;
	padding-left:8px;
	padding-top:2px;
	margin-top:8px;
	margin-bottom:10px;
	text-align:left;
	background-image:url(../images/bot-enviar.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
}

/* Area Newsletter */
#cadastra_news{
	position:relative;
	width:970px;
	height:145px;
	margin:0;
	padding:0;
	clear:both;
	margin-bottom:10px;
}
#cancelar_news{
	position:relative;
	width:970px;
	height:160px;
	margin:0;
	padding:0;
	clear:both;
	background-color:#F5F5F5;
	border-top:solid 1px #D6D6D6;
}
.info_cancela_news{
	position:relative;
	width:910px;
	height:23px;
	margin:0;
	margin-left:30px;
	padding:0;
	clear:both;
	text-align:center;
	border-bottom:solid 1px #E6E6E6;
}

/* estrutura e conteudo rodape */
#fundo_geral_rodape{
	position:relative;
	width:100%;
	min-height:95px;
	height:auto;
	margin:0;
	padding:0;
	clear:both;
	float:none;
	background-image:url(../images/fundo_geral_rodape.jpg);
	background-repeat:repeat-x;
	background-position:center top;
}
#meio_rodape{
	position:relative;
	width:990px;
	min-height:85px;
	height:auto;
	margin:0;
	padding:0;
	padding-top:5px;
	clear:both;
	float:none;
	left:50%;
	margin-left:-495px;
	background-image:url(../images/meio_rodape.jpg);
	background-repeat:repeat-x;
	background-position:center top;
}
.cont_rodape{
	position:relative;
	width:990px;
	height:16px;
	margin:0;
	padding:0;
	clear:both;
	text-align:center;
	padding-top:12px;
}
.espaco_menu_rdp{
	margin:0;
	padding:0;
	padding-left:4px;
	padding-right:4px;
	font-size:10px;
	color:#666666;
}

/* formatação textos */
.arial_branco_13{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-left:12px;
	padding-right:12px;
}
.arial_branco_19{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:normal;
	margin:0;
	padding:0;
}
.arial_branco_11{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#cccccc;
	font-weight:normal;
	margin:0;
	padding:0;
}
.arial_cinza_10{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#666666;
	font-weight:bold;
	margin:0;
	padding:0;
}
.arial_cinza_11{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#666666;
	font-weight:normal;
	margin:0;
	padding:0;
}
.arial_cinza_12{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#666666;
	font-weight:normal;
	margin:0;
	padding:0;
	line-height:150%;
}
.arial_cinza_14{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#666666;
	font-weight:bold;
	margin:0;
	padding:0;
	line-height:150%;
}
.arial_cinza_16{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#575757;
	font-weight:bold;
	margin:0;
	padding:0;
}
.arial_cinza_19{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	text-decoration:none;
	color:#575757;
	font-weight:normal;
	margin:0;
	padding:0;
}


/* Links */
a{
	outline:none;
}
a.arial_branco_19:hover{
	color:#999999;
	text-decoration:none;
}
a.arial_branco_13:hover{
	color:#EEE2D0;
	text-decoration:none;
}
a.arial_branco_11:hover{
	color:#FFFFFF;
	text-decoration:none;
}
a.arial_cinza_10:hover{
	color:#999999;
	text-decoration:none;
}
a.arial_cinza_12:hover{
	color:#999999;
	text-decoration:none;
}
a.arial_cinza_11:hover{
	color:#999999;
	text-decoration:none;
}



/*----- Form ------*/
/*news home*/
.input_news_home1 {
	width:245px;
	height:16px;
	background-color:transparent;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin:0;
	padding:0;
}
.input_news_home2 {
	width:205px;
	height:16px;
	background-color:transparent;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin:0;
	padding:0;
}
.ok_news_home{
	background-color:transparent;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	height: 18px;
	width:28px;
	text-align:center;
	cursor:pointer;
}
/* Fale Conosco */
.input_g{
	width:435px;
	height:16px;
	background-color:transparent;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin:0;
	padding:0;
	outline: none;
}
.input_p{
	width:145px;
	height:16px;
	background-color:transparent;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin:0;
	padding:0;
	outline: none;
}
.textarea{
	width:435px;
	height:74px;
	background-color:transparent;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin:0;
	padding:0;
}
.buttom_contato{
	background-color:transparent;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	height: 18px;
	width:70px;
	text-align:center;
	padding-top:2px;
	cursor:pointer;
	outline:none;
}
